@font-face {
  font-family: "EckhardtSlabserifJNL";
  font-style: normal;
  font-weight: normal;
  src: url("/fonts/EckhardtSlabserifJNL.eot?#iefix-8uzrdv") format("embedded-opentype"), url("/fonts/EckhardtSlabserifJNL.ttf?-8uzrdv") format("truetype"), url("/fonts/EckhardtSlabserifJNL.woff?-8uzrdv") format("woff"), url("/fonts/EckhardtSlabserifJNL.svg?-8uzrdv#EckhardtSlabserifJNL") format("svg");
}
@font-face {
  font-family: "Libre-Baskerville-Regular";
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/LibreBaskerville-Regular.eot');
  src: url('/fonts/LibreBaskerville-Regular.eot?#iefix') format('embedded-opentype'), url('/fonts/LibreBaskerville-Regular.woff') format('woff'), url('/fonts/LibreBaskerville-Regular.ttf') format('truetype'), url('/fonts/LibreBaskerville-Regular.svg#LibreBaskerville-Regular') format('svg');
}
@font-face {
  font-family: "Libre-Baskerville-Italic";
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/LibreBaskerville-Italic.eot');
  src: url('/fonts/LibreBaskerville-Italic.eot?#iefix') format('embedded-opentype'), url('/fonts/LibreBaskerville-Italic.woff') format('woff'), url('/fonts/LibreBaskerville-Italic.ttf') format('truetype'), url('/fonts/LibreBaskerville-Italic.svg#LibreBaskerville-Italic') format('svg');
}
@font-face {
  font-family: "Open-Sans";
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/OpenSans-CondLight-webfont.eot'), url('/fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/OpenSans-CondLight-webfont.woff') format('woff'), url('/fonts/OpenSans-CondLight-webfont.ttf') format('truetype'), url('/fonts/OpenSans-CondLight-webfont.svg#open_sanscondensed_light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Open-Sans-Bold";
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/OpenSans-CondBold-webfont.eot'), url('/fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/OpenSans-CondBold-webfont.woff') format('woff'), url('/fonts/OpenSans-CondBold-webfont.ttf') format('truetype'), url('/fonts/OpenSans-CondBold-webfont.svg#open_sanscondensed_light') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* POLICES */
.Baskerville {
  font-family: 'Libre Baskerville', serif;
  font-style: normal;
}
#dateCalendrier {
  width: auto;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  text-align: center;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#dateCalendrier #dateMois {
  width: auto;
  display: block;
  position: relative;
  padding: 0 35px;
  font-size: 20px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 400;
  text-align: left;
  color: #ffffff;
  text-transform: uppercase;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#dateCalendrier #dateMois #moisG {
  width: auto;
  display: inline-block;
  position: relative;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#dateCalendrier #dateMois #moisD {
  width: auto;
  float: right;
  position: relative;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#dateCalendrier .dateCellule {
  width: 30px;
  height: 30px;
  line-height: 30px;
  float: left;
  position: relative;
  font-size: 16px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  background-color: #978d8d;
  color: #ffffff;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#dateCalendrier .dateCellule.weekend {
  background-color: #7b7474;
  font-weight: bold;
}
#dateCalendrier .dateCellule:hover,
#dateCalendrier .dateCellule.sel {
  background-color: #eb2136;
}
#dateCalendrier #datePrecedent,
#dateCalendrier #dateSuivant {
  background-color: #474444;
  font-size: 24px;
}
#dateCalendrier #versionMobile {
  width: auto;
  margin: 0 auto;
  display: none;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
